a{
    font-size:16px !important;
}
.navbar-default {
    background-image: -webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -o-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
    background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
    background-image: none !important;
    border: 0 !important;
    box-shadow: none !important;
}

.navbar {
    border: 0;
    border-radius: 0px;
    background-color: transparent !important;
    color: #fff;
    margin-bottom: 0px !important;
    font-family: 'Futura Lt BT' !important;
    font-style: normal !important;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 9px 15px !important;
    font-size: 18px;
    line-height: 20px;
}


.navbar-default .navbar-nav > li > a {
    padding: 15px 20px;
    color: #444;
    font-weight: bold;
    font-size: 18px;
    font-family: 'Futura LT BT' !important;
    font-style: normal !important;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        border-left: 0px;
        color: #FFA526 !important;
    }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active {
    background-color: #383838;
    color: #fff;
}

.active a:hover {
    background-color: #CC2C31 !important;
    color: #fff !important;
}

.navbar-brand {
    padding: 7px 15px;
}

@media all and (max-width: 1200px) and (min-width: 768px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 14px!important;
        padding: 12px 27px;
        
    }
}

@media all and (max-width: 991px) and (min-width: 768px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 13px!important;
        padding: 12px 12px;
    }
}

@media all and (max-width: 768px) and (min-width: 1px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 15px!important;
        padding: 12px 4px;
    }
}

.navbar-collapse.in {
    overflow-y: hidden !important;
}
